** Changed in: gtk
       Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of नेपाली
भाषा समायोजकहरुको समूह, which is subscribed to Xenial.
Matching subscriptions: Ubuntu 16.04 Bugs
https://bugs.launchpad.net/bugs/1296674

Title:
  /usr/lib/unity/unity-panel-
  
service:11:gtk_menu_tracker_remove_items:gtk_menu_tracker_model_changed:ffi_call_unix64:ffi_call:g_cclosure_marshal_generic

Status in GTK+:
  Expired
Status in gtk+3.0 package in Ubuntu:
  Confirmed
Status in gtk+3.0 source package in Trusty:
  New
Status in gtk+3.0 source package in Xenial:
  New

Bug description:
  The Ubuntu Error Tracker has been receiving reports about a problem
  regarding unity.  This problem was most recently seen with version
  7.1.2+14.04.20140320.1-0ubuntu1, the problem page at
  https://errors.ubuntu.com/problem/fb90c5cd261c59daee2e455c7e2445e2787affde
  contains more details.

To manage notifications about this bug go to:
https://bugs.launchpad.net/gtk/+bug/1296674/+subscriptions

_______________________________________________
Mailing list: https://launchpad.net/~group.of.nepali.translators
Post to     : group.of.nepali.translators@lists.launchpad.net
Unsubscribe : https://launchpad.net/~group.of.nepali.translators
More help   : https://help.launchpad.net/ListHelp

Reply via email to